:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
body {
    font-family: 'Rockwell';
    font-family: 'Rockwell Extra';
    font-family: 'Rockwell Condensed';
    font-family: 'Eras Light ITC';
    font-family: 'Franklin Gothic Book';
    font-family: 'Eras Bold ITC';
    font-family: 'Eras Medium ITC';
    font-family: 'Eras Demi ITC';
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

a {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    max-width: 1300px;
}

/* **** Header **** */
header {
    position: relative;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar> .container .navbar-brand,
.navbar> .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
}
.navbar {
    background: #fff;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 15px 0px;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar-light .navbar-nav {
    margin-left: 60px;
}
.navbar-light .navbar-nav li {
    margin-right: 30px;
}
.navbar-light .navbar-nav li:last-child {
    margin-right: 0;
}
.navbar-light .navbar-nav .nav-link {
    padding: 10px 20px;
    font-family: 'Eras Bold ITC';
    font-weight: normal;
    font-size: 16px;
    color: #4d4d4d;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navbar h2{
    margin: 0;
    font-family: 'Rockwell';
    font-weight: normal;
    font-size: 33px;
    line-height: 34px;
    text-align: right;
    color: #4d4d4d;
    margin-left: auto;

}
.navbar .navbar-nav li .nav-link.active {
    color: #265E7F;
}
.navbar .navbar-nav>li>a:focus,
.navbar .navbar-nav>li>a:hover,
.navbar .navbar-nav>li>a:hover {
    color: #265E7F;
}
.navbar .navbar-nav>.active>a,
.navbar .navbar-nav>.active>a:focus,
.navbar .navbar-nav>.active>a:hover {
    color: #265E7F;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #265E7F;
}

/* **** toggler **** */
.navbar-light .navbar-toggler {background-color: #265E7F;border-radius: 0;outline: none;box-shadow: none;border: none;height: 40px;width: 50px;padding: 0;}
.navbar-light .navbar-toggler:focus {box-shadow: none;outline: none;}
.navbar-light .navbar-toggler .navbar-toggler-icon {background-image: unset;}
.navbar-toggler:active, .navbar-toggler:focus {outline: none;}
.navbar-light .navbar-toggler-icon {width: 24px;height: 17px;background-image: none;position: relative;border-bottom: 1px solid #fff;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {width: 24px;position: absolute;height: 1px;background-color: #fff;top: 0;left: 0;content: "";z-index: 2;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after {top: 8px;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}
/* **** End toggler **** */

/*header.nav-new {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
header.nav-new .navbar {
    border-radius: 0;
    box-shadow: none;
}*/
/* **** End Header **** */


/* **** claim-nots **** */
.claim-nots {
    background-color: #f2f7fa;
    padding: 10px 0;
}
.claim-nots p {
    margin: 0;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    color: #4d4d4d;
    font-family: 'Franklin Gothic Book';
    display: flex;
    align-items: center;
}
.claim-nots p strong {
    font-family: "Eras Bold ITC";
}
.claim-nots p a {
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 14px;
    text-align: center;
    color: #265e7f;
    background-color: #fff;
    border-radius: 4px;
    padding: 5px 15px;
    display: table;
    border: 1px solid #265e7f;
    margin-left: auto;
    margin-right: 0;
}
.claim-nots p a:hover {
    background-color: #265e7f;
    color: #fff;
}
/* **** End claim-nots **** */

.titlebar h2 {
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 30px;
    line-height: 32px;
    color: #4d4d4d;
    margin: 0 0 10px;
    text-align: center;
}
.titlebar h3 {
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #265e7f;
    margin: 0 0 20px;
}
.titlebar p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #4d4d4d;
    margin: 0;
}
.btn-main {
    font-family: "Eras Bold ITC";
    background-color: #265e7f;
    padding: 10px 25px;
    border-radius: 15px;
    font-size: 15px;
    color: #fff;
    margin: 0;
    display: table;
    transition: all 0.3s linear;
}
.btn-main:hover {
    background-color: #000;
    color: #fff;
}

/* **** Hero **** */
.hero-wrp {
    padding: 0 0 15px;
}
.hero-wrp img {
    max-width: 100%;
}
/* **** End Hero *** */

/* **** About Block **** */
.about-block {
    padding: 0 0 60px;
}
.abt-box {
    background-color: #f8f8f9;
}
.abt-img img {
    max-width: 100%;
    width: 100%;
}
.abt-box .abt-dt {
    padding: 30px 50px;
}
.abt-box .titlebar p {
    margin: 0 0 120px;
}
.abt-box .titlebar .btn-main {
    margin: 0 auto;
}
/* **** End About Block **** */

/* **** product ***** */
.product-wrp {
    padding: 0 0 60px;
}
.product-wrp .titlebar h2 {
    margin: 0 0 30px;
}
.product-wrp .product-block {
    padding: 0 0 40px;
}
.product-wrp .product-block .row {
    margin: 0;
}
.product-wrp .product-block .col-md-3.col-sm-6 {
    padding: 0;
}
.product-wrp .product-block img {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    border-right: none;
}
.product-wrp .btn-main {
    margin: 0 auto;
}
/* **** End product ***** */

/* **** Video **** */
.video-wrp {
    padding: 0 0 60px;
}
.video-wrp .video-block {
    width: 100%;
    height: 500px;
}
.video-wrp .video-block iframe {
    height: 100%;
    width: 100%;
}
/* **** End Video **** */

/* **** works **** */
.works-wrp {
    padding: 0 0 60px;
}
.works-wrp .titlebar h2 {
    margin: 0 0 30px;
}

.works-wrp .slider-box img {
    width: 100%;
}
.works-wrp .box-details {
    margin: 25px 0 0;
}
.works-wrp .box-details p {
    margin: 0;
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    width: 60%;
    margin: 0 auto;
}
.works-wrp .slick-slide {
    transform: scale(0.7);
    opacity: 50%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.works-wrp .slick-slide .box-details {
    height: 0;
    visibility: hidden;
    display: none;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.works-wrp .slick-slide.slick-current.slick-active.slick-center {
    opacity: 1;
    transform: scale(1);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.works-wrp .slick-slide.slick-current.slick-active.slick-center .box-details {
    height: auto;
    visibility: visible;
    display: block;
    opacity: 1;
}

.slider .slick-next,
.slider .slick-prev {
    position: absolute;
    left: 33.5%;
    bottom: 15%;
    z-index: 9;
    display: table;
    font-size: 0;
    background-color: transparent;
    border: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.slider .slick-next {
    left: auto;
    right: 36%;
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
}
.slider .slick-next:before,
.slider .slick-prev:before {
    position: absolute;
    content: "";
    height: 35px;
    width: 35px;
    background-color: #b2b2b2;
    border-radius: 0;
    left: 0;
    top: 0;
    right: auto;
    border-radius: 100%;
    background-image: url(../images/prev-arrow.svg);
    background-size: 12px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.slider .slick-next:before {
    background-image: url(../images/next-arrow.svg);
}
.slider .slick-next:hover:before,
.slider .slick-prev:hover:before {
    background-color: #000;
    opacity: 0.6;
}
/* **** End works **** */

/* **** App slider **** */
.app-wrp {
    margin: 0 0 30px;
    background-color: #f8f8f9;
}
/*.app-wrp .container{
    max-width: 1500px;
}*/
.app-wrp .app-slider {
    padding: 30px 0;
}
.app-wrp .app-slider .titlebar h2 {
    margin: 0 0 35px;
}
.app-wrp .app-slider .slider-box img {
    width: 100%;
    margin: 0 auto;
    display: table;
}
.app-wrp .app-slider .box-details {
    margin: 25px 0 0;
}
.app-wrp .app-slider .box-details p {
    margin: 0;
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    width: 100%;
    margin: 0 auto;
}
.app-wrp .slick-slide {
    transform: scale(0.5);
    opacity: 30%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.app-wrp .slick-slide.slick-active {
    transform: scale(0.7);
    opacity: 50%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.app-wrp .slick-slide .box-details {
    height: 0;
    visibility: hidden;
    display: none;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.app-wrp .slick-slide.slick-current.slick-active.slick-center {
    opacity: 1;
    transform: scale(1);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.app-wrp .slick-slide.slick-current.slick-active.slick-center .box-details {
    height: auto;
    visibility: visible;
    display: block;
    opacity: 1;
}
/* **** End App slider **** */

/* **** performers **** */
.performers-wrp {
    padding: 0 0 35px;
}
.performers-wrp .titlebar h2 {
    margin: 0 0 20px;
}
.performers-wrp .slider-img {
    position: relative;
    margin: 0;
}
.performers-wrp .slider-img img {
    width: 100%;
}
.performers-wrp .slider-img a {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 26px;
    color: #fff;
}
.performers-wrp .slider-img a:hover {
    opacity: 0.6;
}
.performers-wrp .slider-dt {
    display: flex;
    align-items: center;
    padding: 10px;
}
.performers-wrp .slider-dt p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    color: #000;
    margin: 0;
}
.performers-wrp .slider-dt a {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    color: #000;
}
.performers-wrp .slider-dt img {
    height: 35px;
    width: 35px;
    border-radius: 100%;
    margin-right: 10px;
}
.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px 0 0;
}
.slick-dots li {
    line-height: 0;
    margin-right: 8px;
}
.slick-dots li:last-child {
    margin: 0;
}
.slick-dots li button {
    background-color: #e6e6e6;
    border: none;
    font-size: 0;
    height: 12px;
    width: 12px;
    border-radius: 100%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.slick-dots li.slick-active button {
    background-color: #265e7f;
}
.performers-wrp .slick-slide {
    margin: 0 5px;
}
.performers-wrp .slick-list {
    margin: 0 -5px;
}
/* **** End performers **** */

/* **** media **** */
.media-wrp {
    padding: 0 0 35px;
}
.media-wrp .titlebar h2 {
    margin: 0 0 20px;
}
.media-wrp .slider-img {
    position: relative;
    margin: 0;
}
.media-wrp .slider-img img {
    width: 100%;
}
.media-wrp .slick-slide {
    margin: 0 5px;
}
.media-wrp .slick-list {
    margin: 0 -5px;
}
/* **** media **** */

/* **** faq **** */
.faq-wrp {
    background-color: #f8f8f9;
}
.faq-wrp .faq-block {
    padding: 35px 0;
}
.faq-wrp .faq-block .titlebar h2 {
    margin: 0 0 25px;
}
.accordion-item:last-of-type {
    border-radius: 0;
}
.accordion .accordion-item {
    margin: 0;
    background-color: transparent;
    border: none;
    padding: 22px 0;
    border-bottom: 1px solid #a1a1a2;
}
.accordion .accordion-item .accordion-button {
    background-color: transparent;
    position: relative;
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15.17px;
    line-height: 18.2px;
    text-align: left;
    color: #4d4d4d;
    padding: 0;
}
.accordion .accordion-item .accordion-button span {
    display: inline-block;
    margin-right: 15px;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    background-color: #f0de94;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 18.2px;
    line-height: 21.85px;
    text-align: center;
    color: #4d4d4d;
}
.accordion .accordion-item .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: #265e7f;
}
.accordion .accordion-item .accordion-button:focus {
    box-shadow: none;
}
.accordion .accordion-item .accordion-button::after {
    display: none;
}
.accordion .accordion-item .accordion-button:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Pro";
    right: 0;
    top: 50%;
    font-size: 20px;
    color: #000;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.accordion .accordion-item .accordion-button.collapsed:before {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
}
.accordion-body {
    padding: 12px 45px;
}
.accordion-body p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    margin: 0;
}
/* **** End faq **** */

/* **** Footer ***** */
footer {
    background-color: #f8f8f9;
}
.footer-box {
    padding: 30px 0;
}
.foot-logo .logo-box {
    display: flex;
    align-items: center;
    margin: 0 0 20px;
}
.foot-logo .logo-box img {
    max-width: 100%;
    margin-right: 40px;
}
.foot-logo .logo-box p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15.17px;
    line-height: 18.2px;
    text-align: left;
    color: #4d4d4d;
    margin: 0;
}
.footer-box form .form-group {
    display: flex;
    width: 350px;
    align-items: center;
    margin: 0 0 30px;
}
.footer-box form .form-group button {
    border-radius: 30px;
    border: none;
}
.footer-box form .form-group .form-control {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15px;
    line-height: 18.2px;
    text-align: left;
    color: #b3b3b3;
    height: auto;
    padding: 10px 15px;
    border-radius: 30px;
    background: transparent;
    border: 0.3px solid rgba(0, 0, 0, 0, 0.2);
    margin-right: 10px;
    box-shadow: none;
    outline: none;
}
.footer-box form .form-group .form-control::placeholder {
    color: #b3b3b3;
}

footer .social-ic ul {
    display: flex;
    align-items: center;
}
footer .social-ic ul li {
    margin-right: 12px;
}
footer .social-ic ul li:last-child {
    margin: 0;
}
footer .social-ic ul li a {
    display: block;
    transition: all 0.3s linear;
}
footer .social-ic ul li a img {
    max-width: 100%;
}
footer .social-ic ul li a:hover {
    opacity: 0.6;
}
footer .quicklinks ul li {
    margin: 0 0 5px;
}
footer .quicklinks ul li:last-child {
    margin: 0;
}
footer .quicklinks ul li a {
    display: block;
    text-align: right;
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15.17px;
    line-height: 18.2px;
    text-align: right;
    color: #4d4d4d;
}
footer .quicklinks ul li a:hover {
    color: #265e7f;
}

.copyright {
    padding: 22px 0;
    background-color: #fff;
}
.copyright p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 15.17px;
    line-height: 18.2px;
    text-align: center;
    color: #4d4d4d;
}
/* **** End Index Page ***** */

/* **** prd-main-wrp **** */
.prd-main-wrp img {
    max-width: 100%;
    margin: 0 0 15px;
    width: 100%;
}
.prd-main-wrp .video-block {
    height: 500px;
    margin: 0 0 15px;
}
.prd-main-wrp .video-block iframe {
    height: 100%;
    width: 100%;
}
.faq-box {
    background-color: #f8f8f9;
    margin: 0 0 15px;
}
.faq-box img {
    margin: 0;
}
.faq-box .prd-dt {
    padding: 20px 20px 20px 0;
}
.faq-box .prd-dt .titlebar h2 {
    margin: 0 0 20px;
}
.faq-box .prd-dt .accordion {
    width: auto;
}
.faq-box .prd-dt .accordion .accordion-item {
    padding: 14px 0;
}
/* **** End prd-main-wrp **** */

/* **** manual **** */
.manual-wrp {
    padding: 0 0 40px;
}
.manual-wrp .titlebar h2 {
    margin: 0 0 40px;
}
.manual-wrp ul {
    text-align: center;
}
.manual-wrp ul li {
    display: inline-block;
    margin-right: 45px;
}
.manual-wrp ul li:last-child {
    margin: 0;
}
.manual-wrp ul li .btn-main {
    border-radius: 30px;
    display: table;
    width: 270px;
    text-align: center;
}
/* **** End manual **** */

/* **** TheBiscuit **** */
.biscuit-wrp {
    padding: 18px 0 32px;
}
.biscuit-wrp .titlebar {
    width: 300px;
    margin: 0 auto;
}
.biscuit-wrp .titlebar p {
    text-align: center;
}
.biscuit-wrp .titlebar img {
    margin: 10px auto 0;
}
.biscuit-wrp .titlebar span {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    color: #4d4d4d;
    display: block;
}
.biscuit-wrp .titlebar .btn-main {
    background-color: #fff;
    border: 1px solid #265e7f;
    color: #265e7f;
    margin: 0 auto;
    display: table;
    padding: 5px 15px;
    border-radius: 12px;
}
.biscuit-wrp .titlebar .btn-main:hover {
    background-color: #265e7f;
    color: #fff;
}
/* **** End TheBiscuit **** */

/* **** cnt-wrp ***** */
.cnt-wrp {
    padding: 0 0 30px;
}
.cnt-wrp .cnt-block {
    border: 1px solid #cccccc;
    border-left: none;
}
.cnt-wrp .cnt-block .row {
    display: flex;
    align-items: center;
}
.cnt-wrp .cnt-block .cnt-info {
    padding: 20px 20px 20px 10px;
}
.cnt-wrp .cnt-block .cnt-info h2 {
    margin: 0 0 15px;
}
.cnt-wrp .cnt-block .cnt-info .form-group {
    margin: 0 0 12px;
}
.cnt-wrp .cnt-block .cnt-info .form-group .form-control {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    color: #ccc;
    padding: 8px 10px;
    height: auto;
    border-radius: 2.83px;
    background: transparent;
    border: 1px solid #ccc;
    box-shadow: none;
    outline: none;
}
.cnt-wrp .cnt-block .cnt-info .form-group .form-control::placeholder {
    color: #ccc;
}
.cnt-wrp .cnt-block .cnt-info .btn-main {
    border: none;
    padding: 10px 55px;
    margin: 20px auto 0;
}
/* **** End Contact *****/

/* **** Gallery **** */
.gallery-wrp {
    padding: 0 0 35px;
}
.titlebix h2 {
    font-family: "Rockwell";
    font-weight: normal;
    font-size: 27.78px;
    line-height: 33.34px;
    text-align: center;
    color: #4d4d4d;
    margin: 0 0 25px;
}
.gallery-box {
    margin: 0 0 25px;
}
.box-video {
    height: 600px;
    width: 100%;
    margin: 0 0 10px;
}
.box-video iframe {
    height: 100%;
    width: 100%;
}
.gallery-box h3 {
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 13px;
    text-align: left;
    color: #4d4d4d;
    margin: 0;
}
.gallery-box p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 13px;
    text-align: left;
    color: #4d4d4d;
    margin: 0 0 11px;
}
.gallery-box ul li {
    display: inline-block;
    margin-right: 12px;
}
.gallery-box ul li a {
    display: block;
}
.gallery-box ul li a:hover {
    opacity: 0.6;
}
/* **** End Gallery **** */

/* **** pagination **** */
.pagination ul {
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.pagination ul li {
    margin-right: 20px;
}
.pagination ul li a {
    font-size: 20px;
    color: #4d4d4d;
}
.pagination ul li a:hover {
    color: #265e7f;
}
.pagination ul li a span {
    font-size: 20px;
}
/* **** End pagination **** */

/* ***** abt-wrp **** */
.abt-wrp {
    padding: 0 0 15px;
}
.abt-wrp .abt-img img {
    max-width: 100%;
}
.abt-block {
    background-color: #f8f8f9;
}
.abt-block .abt-dt {
    padding: 50px 50px 50px 20px;
}
.abt-block .abt-dt .titlebar h2 {
    margin: 0 0 30px;
}
.abt-block .abt-dt .titlebar p {
    margin: 0 0 30px;
}
.about-slider {
    margin: 0 0 45px;
}
.about-slider img{width: 100%;}
/* ***** End abt-wrp **** */

/* **** mission-block **** */
.mission-block {
    background-color: #ffffff;
    padding: 30px 0;
    margin: 0 0 15px;
}
.mission-block .titlebar p {
    text-align: center;
    margin: 0 0 15px;
}
.mission-block .slider-box img {
    width: 100%;
}
.mission-block .slider-dt {
    padding: 15px 30px 0;
}
.mission-block .slider-dt h2 {
    font-family: "Eras Bold ITC";
    font-weight: normal;
    font-size: 24.27px;
    line-height: 29.13px;
    text-align: center;
    color: #4d4d4d;
    margin: 0 0 15px;
}
.mission-block .slider-dt p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #4d4d4d;
    margin: 0;
}
.mission-block .slick-slide {
    margin: 0 6px;
}
.mission-block .slick-list {
    margin: 0 -6px;
}
/* **** End mission-block **** */

/* **** Contact us **** */
.contact-wrp {
    margin: 0 0 26px;
}
.contact-wrp .row {
    display: flex;
    align-items: center;
}
.contact-wrp .cnt-img img {
    max-width: 100%;
    width: 100%;
}
.contact-wrp h2 {
    margin: 0 0 20px;
}
.contact-wrp .cnt-form {
    padding-right: 15px;
}
.contact-wrp .form-group {
    margin: 0 0 12px;
}
.contact-wrp .form-group .form-control {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    color: #ccc;
    padding: 8px 10px;
    height: auto;
    border-radius: 2.83px;
    background: transparent;
    border: 1px solid #ccc;
    box-shadow: none;
    outline: none;
    resize: none;
}
.contact-wrp .form-group .form-control::placeholder {
    color: #ccc;
}
.contact-wrp .btn-main {
    border: none;
    padding: 10px 55px;
    margin: 20px auto 0;
}
/* **** End Contact us **** */

/* **** Terms of Service **** */
.terms-wrp {
    background-color: #f8f8f9;
    padding: 50px 0;
}
.terms-wrp .terms-block {
    border-radius: 30px;
    background: #fff;
    padding: 30px;
}
.terms-wrp .terms-block .titlebar h2 {
    margin: 0 0 40px;
}
.terms-wrp .terms-block p {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    margin: 0 0 20px;
}
.terms-wrp .terms-block a{
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    margin: 0 0 20px;
}
.terms-wrp .terms-block ul li {
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    position: relative;
}
/*.terms-wrp .terms-block ul li:before{
    position: absolute;
    left: 0;
    top: 9px;
    height: 4px;
    width: 4px;
    content: "";
    background-color: #4d4d4d;
    border-radius: 100%;
}*/
/* **** End Terms of Service **** */

/* **** faq-main-wrpper **** */
.faq-main-wrpper {
    margin: 0 0 15px;
}
/* **** End faq-main-wrpper **** */

/* **** Download Page ***** */
.notes-block {
    margin: 30px 0 15px;
    padding: 40px;
    border-radius: 30px;
    background: #f8f8f9;
}
.notes-block .titlebar h2 {
    margin: 0 0 40px;
}
.notes-block ul.tbl-head {
    border-bottom: 2px solid #a1a1a2;
    margin: 0 0 24px;
}
.notes-block ul li {
    float: left;
    width: 50%;
    font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #4d4d4d;
    padding: 0 0 10px;
    display: flex;
    align-items: center;
}

.notes-block ul li .btn-main {
    padding: 10px 70px;
    margin-left: auto;
    margin-right: 0;
}
/* **** End Download Page ***** */

.app-notes-wrp ul li {
    align-items: flex-start;
}
.app-notes-wrp ul li img {
    margin-left: auto;
    margin-right: 0;
    max-width: 100%;
}


.cnt-img img{width: 100%;}



/*#newsletter*/
#newsletter .modal-dialog {
    max-width: 500px;
}
#newsletter .modal-content {
    background-image: url(../images/newsletter-bg-main@2x.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #040404;
    padding: 25px 32px 20px;
    border-radius: 15px;
    border: none;
    box-shadow: none;
    position: relative;
}
#newsletter .btn-close {
    box-shadow: none;
    outline: none;
    opacity: 1;
    padding: 0;
    margin: 0;
    float: none;
    position: absolute;
    top: 15px;
    right: 15px;
}
#newsletter .modal-box-content h2 {
    font-size: 24px;
    margin-bottom: 5px;
    color: #d6d2d0;
    margin: 0 0 16px;
    text-align: center;
}

#newsletter .modal-box-content p {
    font-size: 16px;
    color: #d6d2d0;
    margin-bottom: 16px;
    line-height: 24px;
    font-family: "Franklin Gothic Book";
    text-align: center;
}
#newsletter .modal-box-content form {
    padding: 270px 0 0;
}
#newsletter .modal-box-content form p {
    font-size: 16px;
    color: #fff;
    text-align: left;
}
#newsletter .modal-box-content form .form-group {
    margin: 0 0 15px;
}
#newsletter .modal-box-content form .form-group .form-control {
    border: none;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    font-family: "Franklin Gothic Book";
    box-shadow: none;
    outline: none;
    border: none;
    height: auto;
    padding: 10px 15px;
    border-radius: 8px;
}
#newsletter .modal-box-content form button {
    display: block;
    width: 100%;
    text-align: center;
    border: none;
    border-radius: 8px;
    margin: 0 0 30px;
    padding: 10px;
}
#newsletter .modal-box-content form button:hover {
    background-color: #fff;
    color: #000;
}
#newsletter .modal-box-content .recaptcha {
    font-size: 11px;
    line-height: 14px;
    color: #6e6e6f;
    margin: 15px 0 0;
}
#newsletter .modal-box-content .recaptcha a {
    color: #fff;
}
#newsletter .modal-box-content .input-item .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

#newsletter .modal-box-content .form-group label {
    position: relative;
    cursor: pointer;
    font-size: 14px;
    color: #6e6e6f;
    font-size: 400;
    font-family: "Franklin Gothic Book";
}

#newsletter .modal-box-content .form-group label a {
    color: #fff;
}
#newsletter .modal-box-content .form-group label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    height: 20px;
    width: 20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}

#newsletter .modal-box-content .form-group input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 9px;
    width: 5px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
/*************** Form validation CSS ****/
.cnt-form form .form-group label.error {
    bottom: -18px;
	color: #ff0000;
	font-size: 12px;
	font-weight: 400;
}
.cnt-form #successSend {
    margin-top: 10px;;
}
.cnt-form #errorSend {
    margin-top: 10px;;
}

.cnt-info form .form-group label.error {
    bottom: -18px;
	color: #ff0000;
	font-size: 12px;
	font-weight: 400;
}
.cnt-info #successSend {
    margin-top: 10px;;
}
.cnt-info #errorSend {
    margin-top: 10px;;
}
/*************** End **********************/

.ds-img{
    display: block;
}
.mobile-img{
    display: none;
}